
/* --- MAIN STRUCTURE --- */



html {
	height: 100%;
	min-height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

td,tr,div {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.mceContentBody {
	background-color: #FFFFFF;
}

ul {
	padding: 0px;
}

li {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	border-bottom: dotted #494949 1px;
	text-decoration: none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-position: inside;
	list-style-image: url(../images/bullet.png);
	text-align:justify;
}

.contentpaneopen {
	width: 100%;
	padding-bottom: 18px;
}

#menu {
	width: 100%;
	height: 144px;
	background-image: url(../images/tile_menu.png);
	background-repeat: repeat-x;
	text-align: center;
	display: block;
}

#banner {
	width: 100%;
	height: 200px;
	background-image: url(../images/tile_banner.png);
	background-repeat: repeat-x;
	background-position: center;
	border: 0px;
	text-align: center;
	display: block;
}

#content {
	width: 100%;
	background-image: url(../images/tile_content.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #E0E0E0;
	border: 0px;
	padding-top: 20px;
	display: block;
	text-align:justify;	
}

#cleft {
	float: left;
	width: 375px;
	text-align: left;
	display: block;
	text-align:justify; 
}

#c1 {
	float: left;
	width: 105px;
	height: 119px;
	background-image: url(../images/email.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}

#c2 {
	float: right;
	width: 265px;
	text-align: left;
	display: block;
	text-align:justify;
}

#c3 {
	float: right;
	width: 270px;
	text-align: left;
	display: block;
	text-align:justify;
}

#cright {
	float: right;
	width: 375px;
	display: block;
	text-align:justify;
}

#quicklinks {
	width: 100%;
	height: 216px;
	background-color: #D3D3D3;
	background-image: url(../images/quicklinks.jpg);
	background-repeat: no-repeat;
	background-position: center;
	border: 0px;
	text-align: center;
}

.clearfix {
clear: both;
height:0;
overflow:hidden;
width:100%;
}

#footer {
	width: 100%;
	height: 24px;
	background-image: url(../images/tile_footer.png);
	background-repeat: repeat-x;
	padding-top: 7px;
	text-align: center;
	display: block; 
}

#wrap {
	width: 800px;
	text-align: left;
	margin: 0 auto;
}



#logo {
	float: left;
	width: 200px;
	height: 144px;
	background-image: url(../images/menu/logo.png);
	background-repeat: no-repeat;
}

#bspace {
	float: right;
	width: 600px;
	height: 111px;
}

#mposition {
	float: right;
	width: 600px;
	height: 33px;
}


/* --- MAIN FONTS --- */

.contentheading {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 18px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}

.subscribeheader {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 10px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}

.componentheading {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 18px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}



a:link {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a:visited {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}



a.white:visited {
	color: #acacac;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a.white:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a.grey:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

a.grey:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

a.grey:hover {
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

/* --- NEW!!!!!!!!!!!!!!!!! --- */

/* --- MAIN STRUCTURE --- */

table.menu35 {
	text-transform: uppercase;	
}

body {
	height: 100%;
	min-height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #f3f3f3;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	text-align:justify;
}


html {
	height: 100%;
	min-height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.mceContentBody {
	background-color: #FFFFFF;
}

ul {
	padding: 0px;
}

li {
	color: #959595;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	border-bottom: dotted #494949 1px;
	text-decoration: none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-position: inside;
	list-style-image: url(../images/bullet.png);
}

.contentpaneopen {
	width: 100%;
	padding-bottom: 18px;
	colour:#959595
}

#welcome-new {
	width: 100%;
	height: 55px;
	text-align: center;
	display: block;
}

#welcome-new #welcome {
	float:right;
	width:1024px;
	background-color:#959595;
}

#wrap-banner {
	margin:0 auto;
	text-align:left;
	width:1024px;
	background-color:#131313;
	display:block;
}

#wrap-welcome {
margin:0 auto;
text-align:left;
width:1024px;
	background-color:#959595;
}

#menu-new {
	width: 100%;
	height: 180px;
	background-color:#000000;
	text-align: center;
	display: block;
}

#banner-new {
	width: 100%;
	height: 245px;
	background-repeat:no-repeat;
	background-position: center;
	border: 0px;
	text-align: center;
	display: block;
}

#banner-internal {
	width: 100%;
	height: 0px;
	background-repeat:no-repeat;
	background-position: center;
	border: 0px;
	text-align: center;
	display: block;
}


#logo1 {
	float: left;
	width: 167px;
	height: 176px;
	background-repeat: no-repeat;
}

#content-new {
	width: 100%;
	background-color: #FFFFFF;
	border: 0px;
	padding-top: 20px;
	display: block;
	text-align:center;
	margin:0 auto;
	
}

#cleft-new {
	float: left;
	width: 310px;
	text-align: left;
	display: block;
	padding-right:10px;
	color:#959595;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
}

#c1 {
	float: left;
	width: 105px;
	height: 119px;
	background-image: url(../images/email.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	text-align:justify;
}

#c2 {
	float: right;
	width: 265px;
	display: block;
	text-align:justify;
}

#c3 {
	float: right;
	width: 270px;
	text-align:justify;
	display: block;
}

#cmiddle-new {
	float: left;
	width: 620px;
	display: block;
	text-align:justify;
}


#cright-new {
	float: right;
	width: 310px;
	display: block;
	padding-right:10px;
	text-align:justify;
}


#quicklinks {
	width: 100%;
	height: 216px;
	background-color: #D3D3D3;
	background-image: url(../images/quicklinks.jpg);
	background-repeat: no-repeat;
	background-position: center;
	border: 0px;
	text-align: center;
}

.clearfix {
clear: both;
height:0;
overflow:hidden;
width:100%;
}

#footer-new {
	width: 100%;
	height: 24px;
	padding-top: 7px;
	text-align: center;
	display: block; 
	background-color: #FFFFFF;
}

#wrap-new {
	width: 930px;
	text-align: left;
	margin: 0 auto;
}

#wrap-content {
	width: 950px;
	text-align:justify;
	margin: 0 auto;
	colour:#959595
}

#fleft {
	float: left;
	display: block;
}

#fright {
	float: right;
	display: inline;
}

#fright a{
	color:#ACACAC;
}

#fright a:hover{
	color:#494949;
}

#slogan-new {
	width: 100%;
	height: 65px;
	text-align: center;
	display: block; 
	background-color: #FFFFFF;
}

#bspace-new {
	float: right;
	width: 600px;
	height: 140px;
}

#mposition-new {
	float: right;
	width: 700px;
	height: 33px;
}


/* --- MAIN FONTS --- */

.contentheading {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 18px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}

.content-subheading {
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 5px;
	border-bottom: dotted #494949 1px;
	margin-bottom:5px;
	width:100%;
	display:block;
}

.subscribeheader {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 10px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}

.componentheading {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 18px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}

.white, .white .mainlevel {
	color: #acacac;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}



#emailtab {
display: inline;
}

a:link {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a:visited {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a.white:link {
	color: #acacac;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a.white:visited {
	color: #acacac;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a.white:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
}

a.grey:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

a.grey:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

a.grey:hover {
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

.contactform {
	background-color: #CCCCCC;
}


/* --- PROJECTS STYLES --- */
#pwrap {
	float:left;
	width: 798px;
	height: 120px;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../images/projectbg.png);
	background-repeat: no-repeat;
	background-position: top center;
	display: block;
}

#pleft {
	float: left;
	width: 80px;
	height: 80px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left:25px;
	margin-right:15px;
	text-align: left;
}

#pright {
	float: right;
	width: 635px;
	height: 80px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	border-left: solid #C9C9C9 1px;
}

a.grey:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

a.grey:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}

a.grey:hover {
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
}



.componentheading-projects {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 18px;
	margin-bottom:18px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}

.contentpaneopen-projects {
	margin: 0px;
	padding: 0px;
}

.heading-disclaimer {
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: inherit;
	text-decoration: none;
	text-align: left;
	padding-bottom: 18px;
	margin-bottom:9px;
	font-weight: lighter;
	border-bottom: dotted #494949 1px;
}

#footbar {
	width:100%;
	height:65px;
	display:block;
	margin:auto;
	text-align:center;
}